[PlusConnect]
SQLIP=70.36.96.81
OdbcName=Game3G
SqlUserName=sa
SqlUserPass=Azurawillown1
SqlPort=1433
[StaticDefines]
服务器启动时间=2010-3-6 0:26:01
开区时间=2010-2-20 2:45:01
USERJF=<$OUTPUT(USERJF)>
USERFAME=<$OUTPUT(USERFAME)>
USERCARDVAL=<$OUTPUT(USERCARDVAL)>
USERSTNAME=<$OUTPUT(USERSTNAME)>
USERMAPNAME=<$OUTPUT(USERMAPNAME)>
USERSPOUSENAME=<$OUTPUT(USERSPOUSENAME)>
USERPROLVL=<$OUTPUT(USERPROLVL)>
USERPROEXP=<$OUTPUT(USERPROEXP)>
USERREBORNCOUNT=<$OUTPUT(USERREBORNCOUNT)>
USERADDBONUSCOUNT=<$OUTPUT(USERADDBONUSCOUNT)>
CURWEEK=<$OUTPUT(CURWEEK)>
CURDAY=<$OUTPUT(CURDAY)>
CURHOUR=<$OUTPUT(CURHOUR)>
STARTSVRMINUTE=<$OUTPUT(STARTSVRMINUTE)>
STARTGAMEMINUTE=<$OUTPUT(STARTGAMEMINUTE)>
FLD_NAME=<$OUTPUT(FLD_NAME)>
FLD_PRICE=<$OUTPUT(FLD_PRICE)>
FLD_NAMEPREFIX=<$OUTPUT(FLD_NAMEPREFIX)>
TEMPJF=<$TEMPJF>
NEWFAME=<$OUTPUT(NEWFAME)>
SERVERNOWTIME=<$OUTPUT(SERVERNOWTIME)>
BrandName=Inferno
ServerName=Inferno
SYSSTR3=
QQ=10000
SYSSTR5=95588
SYSSTR6=工行开户名
SYSSTR7=
SYSSTR8=95599
SYSSTR9=农行开户名
代理商角色名1=在线管理
代理商角色名2=
OnlinePay=http://pay.xxx.com/

[Setup]
EiParamIniPath=.\Envir\ParamControl\EI内部参数.ini

[230WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[231WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[232WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[233WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[234WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[235WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[236WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[237WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[238WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[239WearAdd]
DC=0
Mc=0
Sc=0
Ac=0
MAc=0
HP=0
MP=0
[240WearAdd]
DC=25
Mc=25
Sc=23
Ac=20
MAc=20
HP=300
MP=300
[241WearAdd]
DC=0
Mc=20
Sc=0
Ac=15
MAc=15
HP=300
MP=100
[242WearAdd]
DC=0
Mc=0
Sc=17
Ac=15
MAc=15
HP=250
MP=250
[243WearAdd]
DC=20
Mc=100
Sc=0
Ac=20
MAc=20
HP=100
MP=500
[244WearAdd]
DC=0
Mc=15
Sc=0
Ac=14
MAc=14
HP=300
MP=0
[245WearAdd]
DC=0
Mc=10
Sc=0
Ac=7
MAc=7
HP=150
MP=0
[246WearAdd]
DC=0
Mc=0
Sc=12
Ac=12
MAc=12
HP=200
MP=200
[247WearAdd]
DC=0
Mc=0
Sc=7
Ac=7
MAc=7
HP=100
MP=100
[248WearAdd]
DC=15
Mc=0
Sc=0
Ac=15
MAc=15
HP=0
MP=400
[249WearAdd]
DC=7
Mc=0

Sc=0
Ac=0
MAc=0
HP=0
MP=0
